( mauzi | 2022. 01. 13., cs – 13:19 )

"nem annyira friss"

Windows 7 és Outlook 2010 remekül megy TLS 1.2-vel, igaz, az előbbiben a TLS 1.2 támogatást a júzernek kell bekapcsolnia. Ezek ~12 éves szoftverek.